.post-likes-widget-placeholder {
margin-left: 51.38121546961326%;
		*margin-left: 51.27483249088986%
}
.item_detail_list {
font-family: 'equiplight', sans-serif; 
	font-size: 14px;
	line-height: 26px;
}
.modal-header {
text-decoration: none;
	border: 1px solid #BFBFBF;
	padding: 3px 5px;
	margin: 2px;
}
.mailmunch-forms-before-post {
border-bottom-color:#fff
}
.col-md-9 {
position:fixed;top:10%;left:50%;z-index:1050;width:560px;margin-left:-280px;background-color:#fff;border:1px solid #999;border:1px solid rgba(0,0,0,0.3);*border:1px solid #999;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;outline:0;-webkit-box-shadow:0 3px 7px rgba(0,0,0,0.3);-moz-box-shadow:0 3px 7px rgba(0,0,0,0.3);box-shadow:0 3px 7px rgba(0,0,0,0.3);-webkit-background-clip:padding-box;-moz-background-clip:padding-box;background-clip:padding-box
}
.column-right-inner {
background:#333
}
.block-s-8 {
display: none;
}
.xans-product-detail {
width: 85%;
}
.bottom {
content:"\f0ad"
}
.menu-footer-menu-container {
border:solid !important; border-width:0 0 1px!important;
}
.tz-categories-grid {
float:none;
}
.ph-fbl {
border-top: 1px solid #dadada;;
}
.homepage_top_callout_btntop {
border: none;
}
#post-body-8733921671236833011 {
margin: 10px 0 0 0;
}
.fp-nav {
float:right; margin:5px 0 5px 15px
}
.pb70 {
background: url(../images/searchbox_loader.gif) 50% 50% no-repeat;
}
.col-sm-6 {
-webkit-box-shadow:1px 1px 3px 1px rgba(0,0,0,.15);-moz-box-shadow:1px 1px 3px 1px rgba(0,0,0,.15);box-shadow:1px 1px 3px 1px rgba(0,0,0,.15)
}
.not_logged_in {
border-top: 1px solid #ededed;
	padding: 6px 10px 6px 0;
}
.menu-landing-menu-container {
margin:0 2px 0 -12px!important
}
.main_color {
background-position:-16px -187px
}
.main_wrapper {
background: #3d3d3d;
}
.navigation {
margin-bottom:24px;margin-bottom:1.714285714rem;padding:24px;padding:1.714285714rem;font-style:italic
}
#facebookfeed {
border: none;border-collapse:collapse;width:auto;
}
.top_left {
background-position: 0 -176px;
}
.mega-menu-toggle {
margin: 0 !important; width: inherit !important;
}
.av-main-nav-wrap {
clear:both
}
.top_nav {
content: '\e8df';
}
.pagelinks {
color: rgb(1,90,132);
}
.links {
margin:0 0 15px 0;
}
.tablet_50 {
padding-top:10px;
}
.hmenuTabDropMenu {
display: table-row;
}
.full-width {
margin-bottom: 20px;
}
.pdf {
margin:0
0 10px 0;color:#fff
}
.tb-left {
border:0;
}
.grid_8 {
content: "\e1b7";
}
.navbar-collapse {
color:red; background:white; text-decoration:underline;
}
.container-menus {
background-position: -80px -355px; width: 16px; height: 11px;
}
.os_osx {
margin-right: 1px;
}
.hr {
margin: 0;
}
.cff-default-styles {
right: 12em; /*show on parent:hover*/
}
.also {
position: absolute;
  z-index: 1030;
  display: block;
  font-size: 11px;
  line-height: 1.4;
  opacity: 0;
  filter: alpha(opacity=0);
  visibility: visible;
}
.header5 {
background-color: #26A6A2;
}
#footer_section {
color: #0578AD; background-image: url(../images/bg_cat_blue.png); background-repeat: no-repeat; background-position: right;
}
.card-header {
top: 0;
    left: auto;
    right: 0;
    height: 100%;
}
.mb-0 {
border: none;
	vertical-align: middle;
	margin-left: 4px;
}
.adpad_div_bottom {
width:66.66%;
}
.d18g5410p {
clear:both
}
.elementor-section-wrap {
position:relative;display:block
}
.d150k0lo4 {
font-family:  trebuchet ms, Tahoma, Arial, sans-serif
}
.main-outer {
font-weight: normal;
}
.redes-sociais_header {
position:absolute;left:0;top:0
}
.avatar-stock {
border-bottom:1px solid #ccc; box-shadow:0 1px 0 #fff;
}
.col-sm-3 {
-moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px;
}
.body {
max-width: 100%;
	max-height: 100%;
}
.middle-two {
list-style: none;
    line-height: 1.5;
    margin: 0;
    padding: 0;
}
.elementor-inner {
position: relative;
	float: left; 
	height: 100%;
}
#sidebar-second {
padding:2px 13px !important;font-size:12px !important
}
.comment-childs {
text-align: left;
}
.k2453adv4 {
background: url("../../images/icon_sprite.png") no-repeat scroll 0px -143px transparent;
}
.views-field-title {
position:relative;
}
.block-quicktabs {
content: "\f092";
}
.datex {
cursor:pointer;
}
.fixed {
margin-bottom:5px;margin-top:0
}
#Accordion2 {
width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  position: absolute;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  opacity: 0;
}
.item_detail_01 {
cursor: default;
	color: #999;
}
.fauxcolumn-right-outer {
top:6px;
}
.notShipped {
background-position: -192px -192px;
}
.modal-body {
min-height: 5px !important;
}
.tp-bottom {
font-weight:bold;
}
.review-summary {
color: #F60;
	text-shadow: none
}
.fxb-basis-auto {
background:url(../images/footer.jpg) no-repeat scroll center bottom #E9E8EE!important;width:160px!important;min-height:360px!important;height:auto!important;overflow:hidden!important;
}
.language-and-actions-container {
float:left;width:100%;clear:left;position:relative;overflow:hidden;display:block;
}
#copyright-container {
margin-top: -12px;
}
.homepage_mycarousel {
content:"\f184"
}
.desktop_25 {
font-family:arial; color: blue; font-weight: bold; font-size: 12px; padding-left:10px;
}
.Con {
overflow:hidden;
}
.address {
display:inline-block; cursor:pointer; width:16px; height:16px; overflow:hidden; text-indent:-99em; background:url(/prd/imgs/spProduct.20150702160651.png) no-repeat -1px -2px; border:1px solid #000;
}
.main-cap-bottom {
background-color: #fafafa;
}
.swiper-button-next {
clear:both;padding:10px;
}
.left_ad_list {
position:relative;display:inline-block;float:none;margin:10px
5px;width:12px;height:12px;cursor:pointer
}
.recomm_area {
position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	padding: 10px;
	background: #000;
	background: rgba(0, 0, 0, .8);
}
.elementor-element-43aa1e90 {
color:blue; margin-left:5px; font-family:"Book Antiqua"; font-weight:bold; font-size:91.7%; text-decoration:none;
}
.communityShutdownAlertMessageClose {
background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;
}
.w1e873kb5 {
font-size:14px;
}
.mainmenu {
margin-right: 66.66667%;
}
.prev-posts {
border: 1px solid #d3d3d3;
	background: #fff;
	-webkit-box-shadow: 0 1px 0 rgba(0,0,0,0.06);
	-moz-box-shadow: 0 1px 0 rgba(0,0,0,0.06);
	box-shadow: 0 1px 0 rgba(0,0,0,0.06);
}
.fullwidthabanner {
width:190px;
   height:200px;
  float:left;
}
.u24i53lo4 {
content:"\f12b";
}
.panel-header-sea-green {
display: none;
}
#review_form {
margin-left:70px;position:relative;top:0;right:0
}
.carousel-inner {
color: #000;
}
.view-id-box_most {
border-top:3px solid
}
.cff-wrapper {
position:absolute;right:0;width:350px;border:1px solid #aabef3;padding:5px 7px 3px;background:#e8ecf9;font-size:13px
}
#navbar-iframe-container {
padding-bottom: 5px;
}
.dropdown {
padding: .4em; text-indent: -9999999px;
}
.fr-view {
padding-left:40px;padding-right:40px
}
.large {
-webkit-transform: rotateY(0deg);
												transform: rotateY(0deg);
												  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter: alpha(opacity=100);-moz-opacity: 1;-khtml-opacity: 1;opacity: 1;
}
.send-box {
display:none
}
.has-products {
margin: 1em 0 0;
}
.fw1854lo3 {
background:none repeat scroll 0 0 #00aeff;border:0px solid #AAAAAA;color:#fff;display:block;float:left;font-size:12px;font-weight:bold;margin-bottom:10px;margin-right:15px;padding:10px;text-align:center;width:110px;min-height:20px;border-bottom:3px solid #ccc;
}
.zn-res-menuwrapper {
width: 620px;
}
.HTML {
content:"\e64a"
}
.dmbs-post-meta-categories {
background-color: #EEE;
}
.has-no-sidebar {
content:"\f004"
}
.SSS {
padding: 8px 35px 8px 14px;
  margin-bottom: 20px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  background-color: #fcf8e3;
  border: 1px solid #fbeed5;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}
.tg-second-footer-widget {
content:"\f03a"
}
.mobilebar {
right: 33.33333333%;
}
.homepage {
background:transparent url('../img/icones-portal-brasil-png/tema-verde/20px/sm_tumblr.png');text-indent:-999px;width:20px;height:20px;display:inline-block
}
.elementor-element-7738b95 {
margin-bottom: 0;
}
.post-share-buttons {
position: relative; overflow:hidden; outline:0;
}
.elementor-element-6e48252 {
margin-left:165px;
}
.descriptionAreaB {
content:"\f0d3"
}
.panel-group {
border-bottom: 1px solid #ccc;
}
#section-produk-dijual {
width: 65px;
	height: 20px;
	background: url(../images/usertools/font-tool.gif) no-repeat center #fff;
}
.gun {
background-image:url(16a.png);
}
.k24a53pd1 {
margin:36px 0 0
}
.kl-blog-post-author-avatar {
text-shadow: -1px -1px #000;
}
.footer_area {
font-family:arial; color:green; font-size: 11px; text-align:right; padding-right:11px; padding-left:35px;
}
.buttons-wrapper {
display: block;
    overflow: hidden;
}
.facebook {
height: 48px;
}
.dropdown-contents {
content:'\73\73\73\73\73';color:#d3ced2;float:left;top:0;left:0;position:absolute
}
.no-comments {
background: #33be40;
}
.l-shad {
background:url(../images/yozm_small.png) no-repeat;
}
.fn {
content:"\f1fd"
}
.av_one_fourth {
border:1px solid #999;
			padding:5px;
}
.fauxcolumn-outer {
margin-right: 6px;
	content: '-';
}
.elementor-element-208bdab {
vertical-align: middle;
}
.kl-blog-post-author-details {
background-position: -483px -130px;
  line-height: 26px;
  height: 26px;
}
.minor {
border-top: 2px solid #111;
}
.rev_slider {
overflow:hidden;border-top-right-radius:6px
}
.inside-page-hero {
content:"\f219"
}
.col-2 {
margin-top: 0;
}
.container-header {
display: inline !important;
}
.input-append {
display:block;margin:12px 0 0 2px;
}
.orderedlist {
width:22em;font-size:13px;color:#1f1f1f
}
.quantity {
background:#B2E41B
}
.widget-copy {
content:"\f510"
}
.site-logo {
content: "\f438";
}
.footer {
left: 0;top: 0;
}
.contentSection {
font-size:1em;margin:6px 0
}
.page_left_part {
background:#fff;
}
.media {
width:	207px;
	background: transparent;
	font-size: 12px;
}
.mctb {
content:"\f109"
}
.logo-container {
color:yellow; font-weight:bold; font-family:arial; font-size:87.5%; padding-left:3px;
}
.footer-first {
float: right;
		margin: 0 0 1.625em;
		width: 64%;
}
.ads_container {
top:0;bottom:0;padding:0 10px;position:absolute;height:194px
}
.float_home_top {
display:inline-table;float:left;position:static
}
.widget-sidebar {
font-family:sans-serif; color:white; font-weight: normal; font-size: 8pt; TEXT-DECORATION: none;
}
.ec-base-paginate {
-webkit-transform: rotateY(0deg);
												transform: rotateY(0deg);
												  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter: alpha(opacity=100);-moz-opacity: 1;-khtml-opacity: 1;opacity: 1;
}
.lnb_wrap {
padding-left: 10px;
	border-left: 1px solid;
}
.kl-blog-post {
content:"\f1a1"
}
.ft_btm {
height:38px; width:709px; float:left;background:url(images/sResultBotM.gif) repeat-x left top;
}
.PageList {
outline: none;
}
#mw-content-text {
border: 0;
}
#generate-section-1 {
margin-bottom: 20px;
}
#msg_45349_signature {
width: 664px;
}
#banner-carousel-202 {
-webkit-border-radius: 9px;
  -moz-border-radius: 9px;
  border-radius: 9px;
}
#AdSense1 {
overflow:hidden;width:84px;height:0;padding-top:33px;background:url(../image/logo_ebay.gif) no-repeat
}
#footer-3 {
background:#ccc; border:4px solid #f0f0f0; color:#303030; display:inline; padding:1px;
}
#maincolumn {
background-image: url("data:image/svg+xml,%3Csvg%20version=%221.1%22%20xmlns=%22http://www.w3.org/2000/svg%22%20xmlns:xlink=%22http://www.w3.org/1999/xlink%22%20x=%220px%22%20y=%220px%22%20width=%2230px%22%20height=%2255px%22%20viewBox=%220%200%2030%2055%22%20enable-background=%22new%200%200%2030%2055%22%20xml:space=%22preserve%22%3E%3Cpolygon%20fill=%22rgba(0,0,0,0.15)%22%20points=%2229.75,27.45%202.322,0%200.266,2.054%2025.638,27.45%200.25,52.813%202.305,54.869%20%22/%3E%20%3C/svg%3E");
}
#summary7073254803878888329 {
background:#fe9516; cursor:pointer;
}
#comment-form {
font-size:35px;line-height: 40px;
}
#post_id_65016 {
left: 0; 
	float: left;
}
#page-body {
background:#21759B;color:#fff;text-shadow:none;display:inline;padding:2px 5px;font-size:10px;font-weight:700;-moz-border-radius:10px;-khtml-border-radius:10px;-webkit-border-radius:10px;border-radius:10px
}
